<?php
define('DEVER_APP_NAME', 'cate');
define('DEVER_APP_LANG', '分类');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
include(DEVER_APP_PATH . '../place/boot.php');
include(DEVER_APP_PATH . '../../boot.php');